Page MenuHomePhabricator

Localize namespaces on urwiktionary
Closed, ResolvedPublic

Description

Change namespaces:

Namespace which is in en.wiktionary

  1. "Appendix" to "ضمیمہ"
  2. "Appendix talk" to "تبادلۂ خیال ضمیمہ"
  3. "Concordance" to "کلید"
  4. "Concordance talk" to "تبادلۂ خیال کلید"
  5. "Index" to "اشاریہ"
  6. "Index talk" to "تبادلۂ خیال اشاریہ"
  7. "Rhymes" to "قوافی"
  8. "Rhymes talk" to "تبادلۂ خیال قوافی"
  9. "Transwiki" to "ماورائے ویکی"
  10. "Transwiki talk" to "تبادلۂ خیال ماورائے ویکی"
  11. "Thesaurus" to "مترادفات" (Note: "please use two namespaces in Thesaurus. مترادفات is original but also use alias 'تھیسارس')
  12. "Thesaurus talk" to "تبادلۂ خیال مترادفات" (Note: "please use two namespaces in Thesaurus. 'تبادلۂ خیال مترادفات' is original but also use alias 'تبادلۂ خیال تھیسارس')
  13. "Citations" to "حوالہ جات"
  14. "Citations talk" to "تبادلۂ خیال حوالہ جات"
  15. "Sign gloss" to "فرہنگ اشارات"
  16. "Sign gloss talk" to "تبادلۂ خیال فرہنگ اشارات"
  17. "Reconstruction" to "تعمیرنو" (Note: "please use two namespaces in Reconstruction. تعمیرنو is original but also use alias 'تعمیر نو')
  18. "Reconstruction talk" to "تبادلۂ خیال تعمیرنو" (Note: "please use two namespaces in Reconstruction. تبادلۂ خیال تعمیرنو is original but also use alias 'تبادلۂ خیال تعمیر نو')

Namespaces which are not in use

  1. "Summary" to "خلاصہ"
  2. "Summary talk" to "تبادلۂ خیال خلاصہ"
  3. "Thread" to "لڑی"
  4. "Thread talk" to "تبادلۂ خیال لڑی"

Consensus: https://ur.m.wiktionary.org/wiki/وکی_لغت:دیوان_عام/تجاویز

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

yes i have mentioned in consensus on wiktionary page about "WT" (shortcut of wiktionary)

Ok, but I asked for name on your language for WT talk.

BukhariSaeed added a comment.EditedFeb 3 2018, 11:13 AM

@Zoranzoki21 is there any other namespaces like "index", that should be localise then please tell me so i'll provide you urdu text and mention there (wiktionary consensus page) too.

oh sorry! WT talk = تبادلۂ خیال ول

Zoranzoki21 updated the task description. (Show Details)Feb 3 2018, 11:18 AM

Change 407901 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Change namespaces on urwiktionary

https://gerrit.wikimedia.org/r/407901

Wait until i'll provide you all namespaces from https://en.wiktionary.org/wiki/Template:namespaces

Wait until i'll provide you all namespaces from https://en.wiktionary.org/wiki/Template:namespaces

OMG. Ok. I will wait.

Thanks for help but you did a mistake

BukhariSaeed added a comment.EditedFeb 4 2018, 7:59 AM

@Zoranzoki21 BTW "WT" is not a separate namespace! and it is a shortcut of wiktionary like wikipedia (ویکیپیڈیا) has a shortcut ''WP'' (وپ)! please correct your patch thanks.

@Zoranzoki21 BTW "WT" is not a separate namespace! and it is a shortcut of wiktionary like wikipedia (ویکیپیڈیا) has a shortcut ''WP'' (وپ)! please correct your patch thanks.

Fixed. I think to now is all ok.

BukhariSaeed added a comment.EditedFeb 4 2018, 8:31 AM

Please do not close this task until i give you all namespaces (https://en.m.wiktionary.org/w/index.php?title=Template:namespaces).

Zoranzoki21 added a comment.EditedFeb 4 2018, 8:32 AM

Please do not close this task until i give you all namespaces (https://en.m.wiktionary.org/w/index.php?title=Template:namespaces).

I will not close before deploying.

BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 8:41 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 8:44 AM
BukhariSaeed updated the task description. (Show Details)
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 8:49 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 8:53 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 8:56 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 9:04 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 9:07 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 9:16 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 9:18 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 9:27 AM
BukhariSaeed updated the task description. (Show Details)EditedFeb 4 2018, 9:49 AM

Please do not close this task until i give you all namespaces (https://en.m.wiktionary.org/w/index.php?title=Template:namespaces).

I will not close before deploying.

@Zoranzoki21 Please make namespaces a/c to description :)

BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 10:05 AM
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 10:10 AM
BukhariSaeed updated the task description. (Show Details)

Please use two namepaces in Thesaurus and Reconstruction.

BukhariSaeed added a comment.EditedFeb 4 2018, 10:33 AM

Please @Zoranzoki21 be careful this time you already make mistake. Thanks :)

Zoranzoki21 moved this task from Inbox to Working on on the User-Zoranzoki21 board.Feb 4 2018, 4:46 PM
Zoranzoki21 triaged this task as Normal priority.Feb 4 2018, 10:20 PM

I will change all tomorrow.

BukhariSaeed updated the task description. (Show Details)Feb 5 2018, 6:16 AM

Is this all for updating?

@Zoranzoki21 Yes please change all namespaces (in description)

'urwiktionary' => [
  100 => 'Appendix', 
  101 => 'Appendix_talk',
  102 => 'Concordance',
  103 => 'Concordance_talk',
  104 => 'Index',
  105 => 'Index_talk',
  106 => 'Rhymes',
  107 => 'Rhymes_talk',
  108 => 'Transwiki',
  109 => 'Transwiki_talk',
  110 => 'Thesaurus',
  111 => 'Thesaurus_talk',
  114 => 'Citations',
  115 => 'Citations_talk',
  116 => 'Sign_gloss',
  117 => 'Sign_gloss_talk',
  118 => 'Reconstruction',
  119 => 'Reconstruction_talk',
],

@BukhariSaeed Please fill this according to your language. Sorry But It is too Difficulte to add _ between talk namespace. Because of Right Hand Language. And may be Zoran can mistake. So It is better to you do this.

BukhariSaeed added a comment.EditedFeb 7 2018, 2:05 PM
'urwiktionary' => [
  ضمیمہ => 'Appendix', 
  تبادلۂ خیال ضمیمہ => 'Appendix_talk',
  کلید => 'Concordance',
  تبادلۂ خیال کلید => 'Concordance_talk',
  اشاریہ => 'Index',
  تبادلۂ خیال اشاریہ => 'Index_talk',
  قوافی => 'Rhymes',
  تبادلۂ خیال قوافی => 'Rhymes_talk',
  ماورائے ویکی => 'Transwiki',
  تبادلۂ خیال ماورائے ویکی => 'Transwiki_talk',
  مترادفات => 'Thesaurus', (Note: "please use two namespaces in Thesaurus. مترادفات is original but also use 'تھیسارس' and 'تبادلۂ خیال تھیسارس')
  تبادلۂ خیال مترادفات => 'Thesaurus_talk',
  حوالہ جات => 'Citations',
  تبادلۂ خیال حوالہ جات => 'Citations_talk',
  فرہنگ اشارات => 'Sign_gloss',
  تبادلۂ خیال فرہنگ اشارات => 'Sign_gloss_talk',
  تعمیرنو => 'Reconstruction', (Note: "please use two namespaces in Reconstruction. تعمیرنو is original but also use 'تعمیر نو' and 'تبادلۂ خیال تعمیر نو')
  تبادلۂ خیال تعمیرنو => 'Reconstruction_talk',
],

@Jayprakash12345

OK. Thank you for help. I will update patch

@BukhariSaeed Patch is updated, but I have question. You want to second name of namespace for Thesaurus and Reconstruction be used as shortcut?

I added this in Deployments for this time, but we have technical problems with shortcuts on your language. If we fix it, this will be deployed.

I am so confused, please fix patch https://gerrit.wikimedia.org/r/#/c/407901/

Thanks,
Zoran.

BukhariSaeed added a comment.EditedFeb 8 2018, 5:12 PM

e.g. like T92760, Also set aliases for Thesaurus and Reconstruction

BukhariSaeed renamed this task from Change namespaces on urwiktionary to Localize namespaces on urwiktionary.Feb 10 2018, 3:32 AM
BukhariSaeed updated the task description. (Show Details)Feb 12 2018, 1:55 AM

@Zoranzoki21 if you have uploaded the patch then please correct namespace for Transwiki (check description). Thanks

BukhariSaeed updated the task description. (Show Details)Feb 12 2018, 5:13 AM

@Zoranzoki21 please localize we are facing difficulties

I will. I am blocked on gerrit until tommorrow 22:45 UTC

I am back. Please review patch. Left hand language confusing me much.

i have checked every thing is ok but please add aliases of Thesaurus, Thesaurus talk and Reconstruction , Reconstruction talk

and "ول" is shortcut for "وکی لغت" like enwiktionary uses 'WT' shortcut of 'Wiktionary'

NS_PROJECT = وکی لغت
NS_PROJECT_TALK= تبادلۂ خیال وکی لغت

Zoranzoki21 removed Zoranzoki21 as the assignee of this task.EditedFeb 21 2018, 5:46 PM

I am sorry, but I can not to work on this. Please, if any another can, to end this. You can upload changes on my already created patch. I will rebase patch when you need it. OK?
Thanks!

This comment was removed by BukhariSaeed.

@Zoranzoki21 If you know that you do not able to handle this task so why you interfere?

He was trying his best to help, but found it too difficult. You shouldn't criticize people for trying to help.

I've made some edits to the patch now. It was almost correct, @Zoranzoki21, the only thing was that the spaces needed to be changed for underscores.

@BukhariSaeed The patch doesn't contain the namespaces "Summary" and "Thread". What is the purpose of those namespaces, what do you intend to use them for if I may ask? I'm especially wondering if the "Thread" one is the translation of the Topic namespace from the Flow extension, or if it is something different related to Wiktionary.

jhsoby claimed this task.Feb 22 2018, 12:23 PM

@Zoranzoki21 If you know that you do not able to handle this task so why you interfere?

I tryed to help. But your language is much hard for editing.

ok Thanks, i'll help you. :)

BukhariSaeed updated the task description. (Show Details)Feb 23 2018, 7:46 AM
BukhariSaeed updated the task description. (Show Details)Feb 23 2018, 7:51 AM
jhsoby added a comment.EditedFeb 23 2018, 10:03 AM

I've made some edits to the patch now. It was almost correct, @Zoranzoki21, the only thing was that the spaces needed to be changed for underscores.
@BukhariSaeed The patch doesn't contain the namespaces "Summary" and "Thread". What is the purpose of those namespaces, what do you intend to use them for if I may ask? I'm especially wondering if the "Thread" one is the translation of the Topic namespace from the Flow extension, or if it is something different related to Wiktionary.

Ok, answering my own question here – the Thread and Summary namespaces are from the LiquidThreads extension, which is not in use anymore (and certainly isn't used on urwiktionary), so that means the patch is good to go. I've added it to Monday's SWAT.

Change 407901 merged by jenkins-bot:
[operations/mediawiki-config@master] Add namespaces to urwiktionary

https://gerrit.wikimedia.org/r/407901

Mentioned in SAL (#wikimedia-operations) [2018-02-26T14:40:04Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:407901|Add namespaces to urwiktionary (T186393)]] (duration: 00m 56s)

zfilipin@terbium:~$ mwscript namespaceDupes.php urwiktionary
0 pages to fix, 0 were resolvable.

pagelinks from=19124 ns=0 dbk=ول:اشاریہ -> وکی_لغت:اشاریہ DRY RUN
pagelinks from=18863 ns=0 dbk=ضمیمہ:شطرنج_کے_مہرے -> ضمیمہ:شطرنج_کے_مہرے DRY RUN
pagelinks from=18874 ns=0 dbk=ضمیمہ:شطرنج_کے_مہرے -> ضمیمہ:شطرنج_کے_مہرے DRY RUN
pagelinks from=18875 ns=0 dbk=ضمیمہ:شطرنج_کے_مہرے -> ضمیمہ:شطرنج_کے_مہرے DRY RUN
pagelinks from=6522 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=17226 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=18884 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=18886 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=18917 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=18974 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19148 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19250 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19289 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19290 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19297 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19308 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19310 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19313 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19317 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19320 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19323 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19326 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19328 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19330 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19335 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19337 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19339 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19343 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19346 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19347 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19353 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19355 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19358 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19363 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19395 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19396 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19397 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19398 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19399 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19401 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19402 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19469 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19553 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19603 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19625 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19626 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19627 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19628 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19629 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19630 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19643 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19755 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19767 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19775 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19779 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19792 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19807 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19822 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19835 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19842 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19851 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19858 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19864 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
pagelinks from=19866 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ DRY RUN
64 links to fix, 64 were resolvable.

Looks good!
zfilipin@terbium:~$ mwscript namespaceDupes.php urwiktionary --fix
0 pages to fix, 0 were resolvable.

pagelinks from=19124 ns=0 dbk=ول:اشاریہ -> وکی_لغت:اشاریہ
pagelinks from=18863 ns=0 dbk=ضمیمہ:شطرنج_کے_مہرے -> ضمیمہ:شطرنج_کے_مہرے
pagelinks from=18874 ns=0 dbk=ضمیمہ:شطرنج_کے_مہرے -> ضمیمہ:شطرنج_کے_مہرے
pagelinks from=18875 ns=0 dbk=ضمیمہ:شطرنج_کے_مہرے -> ضمیمہ:شطرنج_کے_مہرے
pagelinks from=6522 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=17226 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=18884 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=18886 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=18917 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=18974 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19148 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19250 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19289 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19290 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19297 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19308 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19310 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19313 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19317 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19320 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19323 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19326 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19328 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19330 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19335 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19337 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19339 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19343 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19346 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19347 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19353 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19355 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19358 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19363 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19395 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19396 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19397 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19398 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19399 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19401 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19402 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19469 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19553 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19603 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19625 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19626 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19627 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19628 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19629 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19630 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19643 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19755 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19767 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19775 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19779 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19792 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19807 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19822 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19835 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19842 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19851 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19858 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19864 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
pagelinks from=19866 ns=0 dbk=ضمیمہ:فرہنگ -> ضمیمہ:فرہنگ
64 links to fix, 64 were resolvable.

Looks good!
Zoranzoki21 closed this task as Resolved.Feb 26 2018, 2:42 PM

Oh, looks good. I think to we can close this as resolved :)

Yay! @BukhariSaeed et al, let us know if everything looks good and we didn't make any typos/errors in the namespace names!

BukhariSaeed reopened this task as Open.Jun 2 2018, 1:39 AM

@jhsoby by mistake one error occur i said changed "Index" to "اشاریہ"

You changed "شاریہ" instead of "اشاریہ"

Please correct شاریہ to اشاریہ

شاریہ (Transliteration: Shariaa) definitely wrong
اشاریہ (Tr: Ishariaa) right one

Urbanecm closed this task as Resolved.Jun 2 2018, 3:33 PM

Can you please add a table with "english name", "current localized name" and "wanted localized name"? We don't speak a word of your language, so we cannot check ourself, a table that will be double-checked by you will be useful. Also, fill a new task, please. Thanks!